.accordion {
	height: 80px;
	width: 98%;
	background: black;
	border: none;
	position: absolute;
	bottom: 5px;
	overflow-x: hidden;
	margin-left: 3px;
}
.accordion span {
	font-family: "Roboto", "Lato", sans-serif;
	background-color: #000;
	color: #fff;
	cursor: pointer;
	padding: 18px;
	width: 200px;
	border: thin solid #fff;
	text-align: center;
	outline: none;
	font-size: 1.5em;
	transition: 0.4s;
	margin-top: 22px;
}
.accordion span:hover {
	background-color: #fff;
	color: #000;
}
.accordion:after {
	content: '\002B';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}
.active:after {
	content: "\2212";
}
.panell {
	padding: 0 18px;
	background-color: black;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
.panell #photos img {
	width: 92%;
	margin-top: 10px;
}
.portfolio_photo_gallery {
	width: 98%;
	background: black;
	margin-top: 10px;
	margin-bottom: 10px;
}
.portfolio_photo_gallery_responsive {
	display: none;
}
.portfolio_photo_show {
	width: 90%;
	margin: auto;
	padding-top: 10px;
}
.portfolio_photo_show .item {
	display: inline-block;
	margin: auto;
}
#photos {
	/* Prevent vertical gaps */
	line-height: 2px;
	-webkit-column-count: 3;
	-webkit-column-gap: 0px;
	-moz-column-count: 3;
	-moz-column-gap: 0px;
	column-count: 3;
	column-gap: 10px;
	align-content: stretch;
	width: 95%;
	margin: auto;
	align-content: center;
}
#photos img {
	/* Just in case there are inline attributes */
	width: 100% !important;
	height: auto !important;
	margin:10px;
}



@media (max-width: 1000px) {
#photos {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
}

@media (max-width: 600px) {
	
	
.portfolio_photo_gallery {
	display: none;
}
.portfolio_photo_gallery_responsive {
	width: 100%;
	margin: auto;
	position: relative;
	display: inline-block;
	padding-bottom: 98px;
}
.portfolio_photo_gallery_responsive img {
	display: block;
	width: 98%;
	margin: 5px auto;
}

#photos {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	column-gap: 10px;

}
	 
.panell {
		 
 background: red;
		 
		 
	 }
	 
}
	 
 @media (max-width: 400px) {
#photos {
 -moz-column-count: 1;
 -webkit-column-count: 1;
 column-count: 1;
}
}
	 
	 @media (max-width:200px) {
#photos {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}
}
